uuid: 95d64025-5550-4c7b-9f80-e104727f9a8c
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: l81OJ4WJuR2T9S4XUqIQLkmlV3vpUlKbv5B1sqgdWn4
id: node_promote_action
label: 'Promote content to front page'
type: node
plugin: node_promote_action
configuration: {  }
